
	
#main {
	margin-top: -10px !important;
	position: relative;
	z-index: 1;
	overflow: auto;
}

.ie6 #main, .ie7 #main {
	overflow: hidden;
}

#main h1 {
	font-size: 24px;
	color: #466e98;
	margin-top: 10px;

}


#top {
	font-size: 18px;
	text-align: center;
}

	
.opening, #video {
	float: left;
}	

.opening {
	width: 625px;
}

#video {
	margin-top: 20px;
	width: 290px;
}

.opening h1 {
	font-size: 24px; 
	color: #781010;
	font-weight: normal;
	margin-top: 20px;
}

.opening h1 strong {
	font-weight: normal;
}


.opening ul {
	margin-top: 10px;
	margin-left: 115px;
	text-align: left;
	color: #333;
	font-size: 18px;
	margin-bottom:10px;
}

.opening li {
	margin-bottom: 5px;
}

.opening .micro-email {
  height: 25px;
  width: 385px;
  font-size: 13px;
  margin-top: 0px;
  margin-bottom: 10px;

}

#main .opening .benefit {
	color: #333;
	font-size: 40px;
	line-height: 1.2;
	font-family: Georgia, Times, serif;
	font-weight: bold;
	margin-top: 20px;
	padding: 0 10px;
	text-transform: capitalize;
}

#main .opening .benefit strong {
	color: #670303;
}

#main .opening input.btn, #mainProducts .review .btn {
	padding: 0 10px;
	border: none;
	background: #048004;
	background: -moz-linear-gradient(top, #048004 0%, #048004 50%, #026f02 51%, #026f02 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#048004), color-stop(50%,#048004), color-stop(51%,#026f02), color-stop(100%,#026f02));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#048004', endColorstr='#026f02',GradientType=0 );	
}

#main .opening input.btn:hover, #mainProducts .review .btn:hover {	
	background: #026f02;
	background: -moz-linear-gradient(top, #026f02 0%, #026f02 50%, #048004 51%, #048004 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#026f02), color-stop(50%,#026f02), color-stop(51%,#048004), color-stop(100%,#048004));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026f02', endColorstr='#048004',GradientType=0 );	
}

#midBar {
	background-color: #e2e8ef;
	border: 1px solid #dadada;
	width: 958px;
	overflow: auto;
	margin-top: 15px;
	margin-left: -10px;
	text-shadow: 0 1px 1px #fff;
}

#mid-inner {
	border-top: 1px solid #efecec;
	border-bottom: 1px solid #fff;
	overflow: auto;
}

#midBar h2 {
	font-size: 23px;
	color: #464646;
	float: left;
	margin: 10px 15px 10px 10px;
}

#midBar p {
	margin-top: 10px;
	margin-right: 10px;
}

#midBar h2 span {
	font-size: 18px;
	font-weight: normal;
}

#productBoxes {
	width: 920px;
	margin: 10px auto;
	overflow: auto;
}


#productBoxes .btn {
    background: #048004;
    background: -moz-linear-gradient(center top , #048004 0%, #048004 50%, #026F02 51%, #026F02 100%) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#048004', endColorstr='#026f02',GradientType=0 );
    border: medium none;
    padding: 3px 10px;
    font-weight:normal;
    display:block;

}

#productBoxes .btn:hover {
	background: #026f02;
	background: -moz-linear-gradient(top, #026f02 0%, #026f02 50%, #048004 51%, #048004 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#026f02), color-stop(50%,#026f02), color-stop(51%,#048004), color-stop(100%,#048004));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026f02', endColorstr='#048004',GradientType=0 );	
}

.product .featured 
{
    width:196px;
}


.outerBox, .innerBox {
	border: 1px solid #dadada;
}

.outerBox {
	/*height: 391px !important;*/
	width: 450px;
	background-color: #e2e8ef;
	float: left;
	margin-right: 15px;
}

.innerBox {
	/*height: 355px !important;*/
    overflow: auto;

	width: 412px;
	padding: 10px;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom:7px;
}



.innerBox h2 {
	font-size: 18px;
	color: #466e98;
	text-align: center;
	text-transform: uppercase;
}

.product, .review {
	float: left;
	display: inline;
}

.product {
	background: #fff url(/images/v5/pers/prod_line.jpg) right center no-repeat;
	width: 196px;
	padding: 0 10px 0 0;
}


.product .click {
	margin-top: 15px;
}

.product .click a {
	color: #466e98;
	font-weight: bold;
	text-decoration: none;
}

.review {
	width: 190px;
	padding-left: 15px;
}

.review p {
	margin-bottom: 10px;
}

.review .more {
	margin-bottom: 0;
}

.review ul
{
    margin-left:20px;
}

.revText {
	font-size: 12px; 
	background: #fff url(/images/v5/pers/rev_line.jpg) center bottom no-repeat;
	padding-bottom: 10px;
	margin-bottom: 0px !important;
	margin-top: 10px;
}

h2.seeMore a {
	font-size: 18px;
	color: #555555;
	text-decoration: none;
}


.opening .tipbox
{
    border:1px solid #0071bc;
    padding:5px;
    background-color:#FAFAFF;
    margin-bottom:10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size:12px !important;
    text-align:left !important;
    width:382px;
    margin-left:116px;
}

.opening .tipbox ul 
{
    margin-left:20px !important;
    margin-top:0px !important;
    font-size:12px !important;
    text-align:left !important;
}
.opening .tipbox ul li {color:#FF0000;}


#thanks h1 
{
    font-size: 36px;
    color:#000000;
    text-shadow: none;	
}

#thanks h1, #thanks h2 {
    font-family: "Georgia","Times New Roman",serif;
}

#thanks h1 span, #thanks h2 {
    color: #670303;
}

#thanks p 
{
    color: #666666;
    font-size: 16px;
    padding: 5px 25px;
    margin-bottom: 10px;
}

.producttext
{
    float:left;
    width:300px;
}

.producttext ul
{
    margin:4px 0px 4px 20px;
}